Subject: Dmca
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Ashok katoch <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 24 Sep 2012 02:07:21 +0530 (IST)

Hi,, 

Name : Amanda Houge 
Phone : 998 3104. 
Email : a [email-masked] 
Best time : afternoon preferably 

Chat transcript : 

Hello, i have some questions about fixing my credit.. 

Shelly has joined the chat. 
Shelly ( 01:44:44 ) : Hi There 
Amanda ( 01:50:36 ) : How exactly does your service work? i have about $5 000 of debt that I need to try and get paid off as soon as I can. 
Shelly ( 01:45:54 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:45:57 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:45:59 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:46:03 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:46:06 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:46:08 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:46:11 ) : Would you like to know if you can qualify for the program? 
Amanda ( 01:51:57 ) : yes, sure. and if I owe approx 5 000, what would my monthly payment to your company be? 
Shelly ( 01:47:45 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Shelly ( 01:47:51 ) : What’s your full name & telephone number? 
Amanda ( 01:53:25 ) : ok. My name is amanda, and my cell is 998 3104. 
Shelly ( 01:48:49 ) : Thanks 
Shelly ( 01:48:58 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 01:49:05 ) : What’s the best time to call? 
Amanda ( 01:54:24 ) : ok..afternoon preferably 
Shelly ( 01:49:58 ) : Thanks 
Shelly ( 01:50:02 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Amanda ( 01:55:05 ) : ok thanks 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh